Mailinglist Archive: opensuse-bugs (8107 mails)

< Previous Next >
[Bug 244407] gstreamer /opt/gnome -> /usr upgrade problem
  • From: bugzilla_noreply@xxxxxxxxxx
  • Date: Mon, 12 Feb 2007 10:27:43 -0700 (MST)
  • Message-id: <20070212172743.E8B70FC1@xxxxxxxxxxxxxxxxxxxxxx>
https://bugzilla.novell.com/show_bug.cgi?id=244407


sbrabec@xxxxxxxxxx changed:

What |Removed |Added
----------------------------------------------------------------------------
CC| |sbrabec@xxxxxxxxxx




------- Comment #1 from sbrabec@xxxxxxxxxx 2007-02-12 10:27 MST -------
GST_PLUGIN_SYSTEM_PATH may be better.

Fix using environment must check for bi-arch problems.

GST_PLUGIN_SYSTEM_PATH must include system paths:
~/.gstreamer-0.10/plugins:%{_libdir}/gstreamer-0.10

And finally it would be nice to include /usr/local to the main package
(probably both /usr/local/%{_lib}/gstreamer-0.10:/usr/local/lib/gstreamer-0.10
even on x86_64, because home made modules using "./configure" will use
/usr/local/lib/gstreamer-0.10.

I already have a fix, but I am not sure, whether I can use mixed arch path
without broking the system.


--
Configure bugmail: https://bugzilla.novell.com/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are on the CC list for the bug, or are watching someone who is.

< Previous Next >
References